[
  {
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40003",
    "index": 3,
    "size": 2,
    "messages": [
      "ALLARME VENTILATORE 1",
      "ALLARME VENTILATORE 2",
      "WARNING FILTRI INTASATI",
      "WARNING LIVELLO FILTRO",
      "ALLARME LIVELLO FILTRO",
      "ALLARME TAGLIAFUOCO 1 ASPIRAZIONE ",
      "ALLARME TAGLIAFUOCO 2 ASPIRAZIONE ",
      "CUMULATIVO ALLARMI ALIMENTAZIONI (24V AC-DC)",
      "ALLARME FUORIUSCITA IQUINANTE ",
      "ALLARME TERMOVELOCIMETRICO",
      "ALLARME RILEVATORE SCINTILLE",
      "ALLARME SPORTELLO APERTO",
      "ALLARME MOTORE VALVOLA STELLARE FILTRO",
      "ALLARME MOTORE COCLEA ",
      "ALLARME MOTORE VALVOLA STELLARE CALDAIA",
      "ALLARME MOTORE ESTRATTORE FILTRO"
    ]
  },
  {
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40004",
    "index": 4,
    "size": 2,
    "messages": [
      "ALLARME MOTORE ASPIRATORE TRAVASO",
      "WARNING BY-PASS 1 ASPIRAZIONE",
      "WARNING BY-PASS 2 ASPIRAZIONE",
      "WARNING BY-PASS 3 ASPIRAZIONE",
      "WARNING BY-PASS 4 ASPIRAZIONE",
      "ALLARME TERMICO VIBRATORI",
      "ALLARME INTASAMENTO ESTRATTORE",
      "WARNING FILTRI INTASATI PLENUM",
      "CUMULATIVO ALLARMI RECUPERATORE",
      "WARNING SERRANDA 1 PARTENZA ASPIRAZIONE",
      "WARNING SERRANDA 2 PARTENZA ASPIRAZIONE",
      "WARNING SERRANDA 3 PARTENZA ASPIRAZIONE",
      "ALLARME IMPLOSIONE TUBAZIONI",
      "WARNING IMPLOSIONE TUBAZIONI",
      "ALLARME VENTILATORE 3",
      "ALLARME INTASAMENTO TASCHE"
    ]
  }
]